/*
-------------------------------------------
File: 'Kamino Classic 2' styles.css Style Sheet
Created: 9 June, 2005
Last Modified: 27 November, 2005
Author: Josh Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2005 Josh Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/






/*********** GLOBAL CSS STYLES - ALL REQUIRED **********/



body{
  margin: 0px;
  padding: 0px;
  font-family: Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;

}

td {
  font-size: 12px;
}

/* use these tags to style <h1> - used in page header for site title*/
h1 {
color: #000000;
font-size: 24px;
}

/* use these tags to style <h2> - used in page header for site slogan */
h2 {
color: #000000;
font-size: 22px;
}

/* use these tags to style <h3> */
h3 {
color: #000000;
font-size: 20px;
}

/* use these tags to style <h4> */
h4 {
color: #000000;
font-size: 18px;
}

/* use these tags to style <h5> */
h5 {
color: #000000;
font-size: 16px;
}

/* use for user-positioned inline images */
.image-right{
float: right;
padding: 10px 0px 10px 10px;
}

/* use for user-positioned inline images */
.image-left{
float: left;
padding: 10px 10px 10px 0px;
}


/* applies to all images in content area of any page */
.imagestyle{
border: 0px;
}

img {
}

a img{
border: 0px;
}

b, strong {
	font-weight: bold;
}

.clear {
	clear: both;
}


/* use this to make blocks of text 'standout' */
.standout, .blockquote{
font-style: italic;
}

a:link, a:visited{
  text-decoration: underline;
}

a:hover, a:active{
  text-decoration: none;
}

p {
}



/* SITE WRAPPER */






#wrapper{
	position: relative;
	width: 780px;
	margin: 28px auto;
	text-align: left;
}






/* SITE HEADER */






#logo{
	position: absolute;
	background: transparent url(images/logo_default.jpg);
	top: 0px;
	left: 0px;
	width: 780px;
	height: 173px;
	z-index: 1;
}

#logo img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 780px;
	height: 173px;
}

#header{
	position: relative;
	margin: 0px;
	height: 173px;
	z-index: 2000;
}

#header h1{
	margin: 0px;
	padding: 75px 10px 0px 25px;
	font-size: 40px;
	color: #FFFFFF;
	z-index: 4;
}

#header h2{
	margin: 0px;
	padding: 3px 20px 0px 45px;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	z-index: 5;
}

#leftcorner{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
	background-color: transparent;
	z-index: 2;
}

html>body #leftcorner{
	background-image: url('images/leftcorner.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#rightcorner{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 15px;
	height: 15px;
	background-color: transparent;
	z-index: 3;
}

html>body #rightcorner{
	background-image: url('images/rightcorner.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}







/* SIDEBAR */






#sidebar{
	float: right;
	width: 201px;
	background-color: #FFFFFF;
	margin-top: 15px;
	padding-bottom: 100px;
}

#sidebar ul{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	list-style: none;
}

#sidebar li a{
	color: #000000;
}

#sidebar li.header{
	padding: 4px 10px;
	background: #666666 url('images/sidebar-background2.jpg') top repeat-x;
	color: #FFFFFF;
}

#sidebar li.notes, #sidebar li.links{
	padding: 10px;
	background-color: #F4F4F4;
	line-height: 1.2em;
}

#sidebar a.validate{
	display: block;
	margin: 5px 0px;
}

#sidebar a.validate img{
	border: 0px;
}

#sidebar .sideHeader {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding:  2px 10px 2px 10px;
	background-color: #F4F4F4;
}

#sidebar #sidebar p {
	background-color: #F4F4F4;
	padding:  0px 10px 0px 10px;
}


#contentarea{
	float: left;
	width: 780px;
	margin-top: 15px;
	padding: 0px 20px 15px 0px;
}

#footer{
	margin: 0px;
	padding: 15px 25px 25px 25px;
	clear: both;
	border-top: 1px solid #000000;
	text-align: center;
}

#footer a{
	color: #679B23;
}

#footer ul{
margin: 0px;
padding: 0px;
list-style: none;
width: 100%;
text-align: center;
}

#footer li{
  display: inline;
}



/* MENU GENERAL CSS STYLES */




#nav{
	margin: 0px;
	border-top: 1px solid #070707;
	border-right: 1px solid #070707;
	border-bottom: 1px solid #727272;
	background: #E2E2E2 url('images/navbar-background.gif') top repeat-x;
	height: 20px;
}

html>body #nav{
	height: auto;
}

/* Correct Firefox/Mozilla/Safari inability to properly clear a float - see: www.positioniseverything.net/easyclearing.html. Ignores IE6 */
.clearfix:after{
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

#nav ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
  z-index: 50;
}

#nav li{
  float: left;
  position: relative;
}

#nav a{
  display: block;
  width: 109px; /* THIS WIDTH = TOTAL WIDTH - LEFT/RIGHT PADDING */
  padding: 4px 10px 4px 10px; /* MENU ITEM HEIGHT = PADDING-TOP + PADDING-BOTTOM + FONT-SIZE(in Px) BELOW */
  border-left: 1px solid #727272; /* FOR TOP MENUS ONLY */
  color: #070707;
  text-decoration: none;
  font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
}

#nav li:hover a, #nav li.sfhover a{
  background: transparent url('images/navbar-background-over.gif') top repeat-x;
}

#nav li:hover ul a, #nav li.sfhover ul a{
  background: none;
}


#nav ul ul{
  position: absolute;
  top: 100%;
  left: 0px;
  width: 129px; /* SET TO TOTAL LINK WIDTH; THIS IS TO BREAK <li> FLOATS INTO ONE COLUMN */
  background-color: #F0EFEF;
  border-left: 1px solid #727272;
  border-right: 1px solid #727272;
  border-bottom: 1px solid #727272;
  display: none;
}

#nav ul ul li{
  border-top: 1px solid #727272;
}

#nav li:hover ul, #nav li.sfhover ul{
  display: block;
}

#nav li:hover ul ul, #nav li.sfhover ul ul{
  display: none;
}

#nav ul ul li:hover, #nav ul ul li.sfhover{
  background-color: #D5D5D5;
}

#nav ul ul a{
  border: none; /* REMOVE BORDERS SET ABOVE */
  width: 109px;
  border: none;
}


#nav ul ul ul{
  display: none;
  border-left: 1px solid #727272;
}

#nav ul ul li:hover ul, #nav ul ul li.sfhover ul{
  display: block;
  top: -1px;
  left: 129px; /* SET HORIZ OFFSET */
}

#nav ul ul li:hover ul ul, #nav ul ul li.sfhover ul ul{
  display: none;
}


#nav ul ul ul li:hover ul, #nav ul ul ul li.sfhover ul{
  display: block;
}

#nav ul ul ul li:hover ul ul, #nav ul ul ul li.sfhover ul ul{
  display: none;
}


#nav ul ul ul ul li:hover ul, #nav ul ul ul ul li.sfhover ul{
  display: block;
}

#nav ul ul ul ul li:hover ul ul, #nav ul ul ul ul li.sfhover ul ul{
  display: none;
}

 ul ul li.sfhover ul{
  display: block;
}

#nav ul ul ul ul ul li:hover ul ul, #nav ul ul ul ul ul li.sfhover ul ul{
  display: none;
}


